» Ubuntu » Pakiety

Error

two or more packages specified (mon-contrib precise)